::-webkit-scrollbar {
    display: none;
}
html,
body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 42px;
}
.header {
    height: 130px;
    line-height: 80px;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
    position: fixed;
    width: 100%;
    z-index: 3;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0));
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.25), rgba(0,0,0,0));
}

.header.background {
    position: fixed;
    background-image: -webkit-linear-gradient(to bottom, #fff 0%, #fff 50%, #fff 51%, rgba(255,255,255,0) 100%);
    background-image: -moz-linear-gradient(to bottom, #fff 0%, #fff 50%, #fff 51%, rgba(255,255,255,0) 100%);
    background-image: linear-gradient(to bottom, #fff 0%, #fff 50%, #fff 51%, rgba(255,255,255,0) 100%);
    color: #000000;
    z-index: 999;
}

.header.background .logo-text, .header.background .header-action a {
    color: #000000;
}

.header.background .header-action a {
    border-color: #000000;
}

.header-action {
    float: right;
}

.header .notify-tip {
    height: 30px;
    text-align: center;
    color: white;
    background-color: #288061;
    line-height: 30px;
}

.header .notify-tip a {
    color: white;
    font-weight: 600;
    font-size: 14px;
    font-style: italic;
    text-decoration: none;
}

.header .notify-tip a:hover {
    text-decoration: underline;
}

.header.background .header-action-w-user {
    color: black;
}

.header-action-w-user {
    float: right;
    color: white;
    font-weight: 600;
}

.header-action a {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    margin-left: 10px;
}


.logo {
    float: left;
    margin-top: 20px;
    padding-left: 50px;
    background: url("../images/logo.png") no-repeat;
    background-size: 40px;
    cursor: pointer;
    position: relative;
}

.logo a {
    position: absolute;
    left: 0;
    width: 0;
    height: 100%;
    width: 100%;
}

.logo-text {
    line-height: 20px;
    font-weight: 600;
    color: #ffffff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.sign-up-btn {
    border: 1px solid #ffffff;
    border-radius: 3px;
    padding: 5px 15px;
}

.logo {

}
.index-page {
    height: 100%;
    position: fixed;
    width: 100%;
    color: white;
    text-align: center;
    background: url('../images/bg12.jpg') 50% 50% no-repeat, #2b8ef5;
}

.index-text .index-desc {
    font-size: 20px;
    width: 662px;
    margin: 0 auto;
    position: relative;
    left: 8px;
}

.get-start-btn {
    font-size: 30px;
    padding: 10px 80px;
    border-radius: 3px;
    border: 1px solid #ffffff;
    display: inline-block;
    margin-top: 10px;
    cursor: pointer;
}

.index-btn {
    color: #ffffff;
    border: 1px solid #ffffff;
    text-decoration: none;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    transition: all .2s ease;
}

.index-btn:hover {
    background: #ffffff;
    color: #3485b1;
}

.index-btn.bottom:hover {
    background: #ffffff;
    color: #3F474C;
}

.background .index-btn:hover {
    background: #ffffff;
    border-color: #ffffff;
}

.index-page .index-text {
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 200px;
    background: url("../images/bg23.png") center top no-repeat;
    padding-top: 290px;
}

.index-shader {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.2);
}

.scroll-btn {
    font-size: 12px;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
}

.scroll-arrow {
    display: inline-block;
    height: 20px;
    width: 20px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    border-color: #ffffff;
    opacity: 0.8;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.inner {
    width: 300px;
    margin: 0 auto;
}
.inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.inner ul li {
    float: left;
    margin-right: 20px;
}
.pages {
    padding-top: 190px;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 5;
    background-color: #ffffff;
}
.section {
    height: 480px;
    font-size: 24px;
    /* background: #692fff; */
    text-align: center;
    position: relative;
    z-index: 2;
}

.img {
    height: 300px;
    width: 530px;
    border-radius: 3px;
}

.img-feature1 {
    background: url("../images/feature1.png");
}

.img-feature2 {
    background: url("../images/feature2.png");
}


.img-feature3 {
    background: url("../images/feature3.png");
}


.section .part {
    width: 530px;
    float: left;
    height: 480px;
}

.section .left .content {
    float: right;
    line-height: 40px;
}
.section .content.text {
    padding-top: 82px;
}


.section .right .content {
    float: left;
    line-height: 40px;
}

.section .left {
    margin-right: 20px;
}

.section .right {
    margin-left: 20px;
}

.section .content p {
    color: #413F3F;
    text-align: left;
}

.section .content {
    /*text-align: left;*/
}

.section.odd {
    margin-top: 150px;
}
.shader {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: url('../images/page-bg.png') 50% 0 no-repeat, #ffffff;
}
.shader.lock {
    position: fixed;
}

.section-header {
    height: 150px;
    width: 755px;
    position: relative;
    z-index: 2;
    margin: 0 auto;
}

.section-header>div {
    float: left;
}

.d-line {
    width: 300px;
    height: 1px;
    background: #d2d4d5;
}

.section-center {
    top: -30px;
    width: 76px;
    position: relative;
    color: #adb1b3;
    text-align: center;
    width: 150px;
}

.section-center div {
}

.section-icon {
    height: 44px;
    width: 39px;
    margin: 0 auto;
}

.section-icon.price {
    background: url("../images/price.png") no-repeat;
}

.section-icon.feature {
    background: url("../images/feature.png") no-repeat;
}

.section-icon.ext {
    background: url("../images/ext2.png") no-repeat;
}

.extension-area {
    width: 940px;
    position: relative;
    z-index: 2;
    margin: 0px auto 0 auto;
    height: 165px;
    z-index: 5;
}

.extension-panel {
    height: 210px;
    width: 830px;
    position: absolute;
    top: 0px;
    background: #ffffff;
    box-shadow: 0 0 1px rgba(63,71,76, 0.4);
    border-radius: 3px;
    padding: 55px;
}

.extension-panel.show {
    -webkit-animation: slide-in-bottom 0.5s ease 0.2s 1 forwards;
    -moz-animation: slide-in-bottom 0.5s ease 0.2s 1 forwards;
    -ms-animation: slide-in-bottom 0.5s ease 0.2s 1 forwards;
    animation: slide-in-bottom 0.5s ease 0.2s 1 forwards;
}

.extension-img {
    float: left;
    height: 210px;
    width: 330px;
    background: url('../images/promotion4.jpg');
}

.extension-info {
    float: right;
    width: 460px;
}

.extension-name {
    height: 80px;
    padding-left: 75px;
    background: url("../images/extension-icon.jpg") no-repeat;
}

.extension-title {
    font-size: 24px;
    font-weight: 600;
}

.extension-name span {
    font-size: 16px;
    line-height: 18px;
}

.price-plan {
    height: 164px;
    width: 225px;
    background: #ffffff;
    box-shadow: 0 0 1px rgba(63,71,76, 0.4);
    position: relative;
    padding-top: 70px;
    text-align: center;
    float: left;
    margin: 0 5px;
    z-index: 5;
    border-radius: 3px;
}

.plan-name {
    font-size: 16px;
    font-weight: bold;
}

.price-circle {
    height: 76px;
    width: 100px;
    border-radius: 50%;
    background-color: #37a9ea;
    color: #ffffff;
    position: absolute;
    margin: auto;
    right: 0;
    left: 0;
    top: -50px;
    line-height: 25px;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    padding-top: 24px;
}


.price-circle.free {
    background: #46b26c;
    line-height: 100px;
    padding-top: 0;
    height: 100px;
}

.price-circle.basic {
    background: #37a9ea;
}

.price-circle.pro {
    background: #f0950c;
}

.price-circle.premium {
    background: #ff4949;
}

.price-circle span {
    font-size: 16px;
}

.plan-detail {
    margin-top: 17px;
}

.plan-detail ul {
    list-style: none;
    color: #666666;
    font-size: 12px;
    padding: 0;
    margin: 0;
}

.plan-detail li span {
    font-size: 14px;
    font-weight: 600;
    margin-right: 5px;
}

.plan-select-btn {
    border: 1px solid #37a9ea;
    color: #37a9ea;
    width: 115px;
    height: 28px;
    line-height: 28px;
    border-radius: 3px;
    font-size: 14px;
    margin: 17px auto 0 auto;
    cursor: pointer;
    display: block;
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

.plan-select-btn:hover {
    background-color: #37a9ea;
    color: #ffffff;
}


.dark-section {
    height: 380px;
    text-align: center;
    color: #ffffff;
    background: #3f474c;
    position: relative;
}

.dark-section>div {
    position: absolute;
    top: 175px;
    margin: auto;
    right: 0;
    left: 0;
}

.dark-section a {
    text-decoration: none;
    color: #999;
    font-size: 14px;
}

.footer {
    height: 60px;
    color: #999999;
    text-align: center;
    background: #ffffff;
    z-index: 2;
    position: relative;
    font-size: 14px;
}

.invite-request {
    margin-top: 40px;
}

.dark-section .invite-request {
    margin-top: 20px;
}

.invite-request input {
    height: 46px;
    width: 280px;
    color: #000000;
    border-radius: 3px;
    padding: 3px 10px;
    border: none;
}

.i-r-btn {
    width: 160px;
    height: 50px;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    border-radius: 3px;
    margin-left: 10px;
}

.dark-section .i-r-btn {
    font-size: 18px;
    color: #ffffff;
}

.dark-section .i-r-btn:hover {
    color: #3f474c;
}

.i-r-tip {
    font-size: 14px;
    margin-top: 10px;
    color: rgb(208, 204, 204);
}

.dark-section .i-r-tip {
    margin-top: 0px;
    margin-bottom: 10px;
}

.coming-soon {
    font-size: 14px;
    color: red;
    margin: 17px auto 0 auto;
    display: block;
}


.promotion-area {
    margin-bottom: 190px;
    text-align: center;
}

.promotion-area .text {
    font-size: 14px;
}
.promotion-area .text span {
    font-size: 16px;
    color: red;
    font-weight: 600;
    text-decoration: line-through;
}


.promotion-badge {
    position: relative;
    margin: 0 auto;
    width: 188px;
    height: 48px;
    top: -24px;
    background: url("../images/promotion123.png") no-repeat;
    line-height: 48px;
    color: #ffffff;
    text-align: center;
}
.promotion-panel {
    height: 230px;
    background: #ffffff;
    box-shadow: 0 0 1px rgba(63,71,76, 0.4);
    border-radius: 3px;
    position: relative;
    z-index: 8;
    width: 912px;
    margin: 0 auto;
}

.promo-block-container {
    width: 780px;
    margin: 20px auto 0 auto;

}
.promo-block {
    width: 370px;
    height: 65px;
    border: 1px solid rgb(70, 178, 108);
    border-radius: 3px;
    float: left;
    color: rgb(70, 178, 108);
    font-size: 16px;
    padding-top: 15px;
    position: relative;
    overflow: hidden;
}

.promo-block.reached {
    color: #cccccc !important;
    border-color: #cccccc;
}

.promo-block .badge {
    display: none;
    line-height: 20px;
    font-size: 12px;
    color: #ffffff;
    background-color: red;
    position: absolute;
    left: -26px;
    top: 13px;
    transform: rotate(-45deg);
    width: 100px;
}

.promo-block.reached .badge {
    display: block;
}

.promo-block span {
    font-size: 24px;
    font-weight: 600;
}

.promo-block.fr {
    float: right;
}

.social-link-container {
    display: inline-block;
    margin-left: 370px;
}

.social-link {
    height: 24px;
    width: 24px;
    display: inline-block;
    background: url("../images/social.png") 0 0 no-repeat;
    margin-right: 10px;
    opacity: 0.7;
    position: relative;
    top: 6px;
}

.social-link:hover {
    opacity: 1;
}

.social-link.twitter {
    background-position: 0 -24px;
}


.info {
    width: 800px;
    margin: 0 auto;
    line-height: 60px;
}


.twitter-promotion {
    padding: 30px 0;
    margin-top: 50px;
    height: auto;
}
.twitter-promotion .btn {
    font-weight: 600;
    width: 150px;
}


.twitter-promotion h3 {
    color: #666666;
}

.block {
    float: left;
    width: 250px;
    margin-right: 20px;
}

.l-b {
    text-align: left;
    font-size: 14px;
    color: #666666;
    font-weight: 600;
    margin-top: 13px;;
}

.m-b {
    font-size: 14px;
    color: #666666;
    font-weight: 600;
}

.b-text {
    line-height: 45px;
}

.r-b .b-text {
    font-size: 18px;
    color: #46b26c;
    font-weight: 600;
}

.sample-img {
    height: 140px;
    width: 230px;
    display: inline-block;
    background: url("../images/sc.jpg") no-repeat;
}

.p-container {
    margin: 0 auto;
    padding-left: 45px;
}

.price-block {
    height: 138px;
    width: 230px;
    color: #707070;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
    border: 1px solid #cbd1d7;
    float: left;
}

.price-block.active {
    border-color: #46b26c;
}

.price-block.active .plan-name {
    color: #ffffff;
    font-size: 14px;
    background-color: #46b26c;
}

.price-block .plan-name {
    height: 50px;
    line-height: 50px;
    font-weight: 600;
    font-size: 16px;
    background-color: #edf2f7;
}

.p-s-icon-c {
    width: 80px;
    height: 30px;
    margin: 0 auto;
}

.p-s-icon {
    height: 30px;
    width: 30px;
    float: left;
    margin-right: 10px;
}

.p-s-icon.twitter {
    background: url("../images/tw2.png") no-repeat;
}

.p-s-icon.aws {
    background: url("../images/logo-s.png") no-repeat;
}

.arrow {
    float: left;
    height: 232px;
    width: 32px;
    background: url("../images/arrow23.png") 50% 50% no-repeat;
    margin: 0 20px 0 0;
}

.price-block ul {
    padding: 0;
    list-style: none;
    font-size: 12px;
    line-height: 20px;
    font-weight: 600;
    margin: 14px 0 0 0;
}

.price-block ul li span {
    color: #46b26c;
}

.t-a {
    color: white;
    position: relative;
    margin-left: 20px;
    top: -7px;
}

@-webkit-keyframes slide-in-bottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(0px);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(-20px);
    }
}

@-moz-keyframes slide-in-bottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(0px);
    }
    to {
        opacity: 1;
        -moz-transform: translateY(-20px);
    }
}

@-ms-keyframes slide-in-bottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(0px);
    }
    to {
        opacity: 1;
        -ms-transform: translateY(-20px);
    }
}

@keyframes slide-in-bottom {
    from {
        opacity: 0;
        -webkit-transform: translateY(0px);
    }
    to {
        opacity: 1;
        transform: translateY(-20px);
    }
}